

/*mosaic responsive*/
/*mosaic responsive*/
/*mosaic responsive*/
/*mosaic responsive*/
/*mosaic responsive*/

#mosaic {
  display: grid;
  gap: 0.5rem;
  width: 100%;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(3, 200px); /* Par défaut */
}

@media (max-width: 1024px) {
  #mosaic {
    grid-template-rows: repeat(3, 180px);
  }
}

@media (max-width: 768px) {
  #mosaic {
    grid-template-rows: repeat(3, 80px);
  }
}

@media (max-width: 640px) {
  #mosaic {
    grid-template-rows: repeat(3, 70px);
  }
}
